[
  {
    "name": "Chevelure de sirène",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "magie",
      "skillKey": "magie",
      "polarity": "songes",
      "cost": 1,
      "costFormula": "",
      "variableCost": false,
      "preparation": "1 action libre",
      "duration": "1 combat",
      "range": "personnelle",
      "area": "-",
      "stacking": "non",
      "requiredDomains": [],
      "artsDomains": [],
      "effectsText": "",
      "ruleTags": [
        "magie",
        "songes"
      ]
    }
  },
  {
    "name": "Dôme scintillant",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "magie",
      "skillKey": "magie",
      "polarity": "songes",
      "cost": 1,
      "costFormula": "",
      "variableCost": false,
      "preparation": "1 action gratuite",
      "duration": "1 combat",
      "range": "personnelle",
      "area": "10 cm",
      "stacking": "non",
      "requiredDomains": [],
      "artsDomains": [],
      "effectsText": "",
      "ruleTags": [
        "magie",
        "songes"
      ]
    }
  },
  {
    "name": "Éblouissement",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "magie",
      "skillKey": "magie",
      "polarity": "songes",
      "cost": 1,
      "costFormula": "",
      "variableCost": false,
      "preparation": "1 action libre",
      "duration": "instantanée",
      "range": "10 cm",
      "area": "un être vivant",
      "stacking": "-",
      "requiredDomains": [],
      "artsDomains": [],
      "effectsText": "",
      "ruleTags": [
        "magie",
        "songes"
      ]
    }
  },
  {
    "name": "Feux follets",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "magie",
      "skillKey": "magie",
      "polarity": "songes",
      "cost": 1,
      "costFormula": "",
      "variableCost": false,
      "preparation": "1 action libre",
      "duration": "1 h",
      "range": "personnelle",
      "area": "-",
      "stacking": "non",
      "requiredDomains": [],
      "artsDomains": [],
      "effectsText": "",
      "ruleTags": [
        "magie",
        "songes"
      ]
    }
  },
  {
    "name": "Fusion élémentaire",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "magie",
      "skillKey": "magie",
      "polarity": "songes",
      "cost": 1,
      "costFormula": "",
      "variableCost": false,
      "preparation": "1 action unique",
      "duration": "1 h",
      "range": "personnelle",
      "area": "-",
      "stacking": "oui",
      "requiredDomains": [],
      "artsDomains": [],
      "effectsText": "",
      "ruleTags": [
        "magie",
        "songes"
      ]
    }
  },
  {
    "name": "Liens de Songes",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "magie",
      "skillKey": "magie",
      "polarity": "songes",
      "cost": 2,
      "costFormula": "",
      "variableCost": false,
      "preparation": "1 action libre",
      "duration": "1 round",
      "range": "vue",
      "area": "cible",
      "stacking": "non",
      "requiredDomains": [],
      "artsDomains": [],
      "effectsText": "",
      "ruleTags": [
        "magie",
        "songes"
      ]
    }
  },
  {
    "name": "Pluie d’étoiles",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "magie",
      "skillKey": "magie",
      "polarity": "songes",
      "cost": 1,
      "costFormula": "",
      "variableCost": false,
      "preparation": "1 action unique",
      "duration": "instantanée",
      "range": "personnelle",
      "area": "adversaire(s) engagé(s)",
      "stacking": "-",
      "requiredDomains": [],
      "artsDomains": [],
      "effectsText": "",
      "ruleTags": [
        "magie",
        "songes"
      ]
    }
  },
  {
    "name": "Purification des Songes",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "magie",
      "skillKey": "magie",
      "polarity": "songes",
      "cost": 1,
      "costFormula": "",
      "variableCost": false,
      "preparation": "1 action unique",
      "duration": "instantanée",
      "range": "toucher",
      "area": "un être vivant volontaire possédant des dettes de Cauchemar et désirant les voir disparaître.",
      "stacking": "-",
      "requiredDomains": [],
      "artsDomains": [],
      "effectsText": "",
      "ruleTags": [
        "magie",
        "songes"
      ]
    }
  },
  {
    "name": "Régurgitat licornéen",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "magie",
      "skillKey": "magie",
      "polarity": "songes",
      "cost": 1,
      "costFormula": "",
      "variableCost": false,
      "preparation": "1 action unique",
      "duration": "1 h",
      "range": "1 m",
      "area": "1 cible",
      "stacking": "non",
      "requiredDomains": [],
      "artsDomains": [],
      "effectsText": "",
      "ruleTags": [
        "magie",
        "songes"
      ]
    }
  },
  {
    "name": "Vision dans la pierre",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "magie",
      "skillKey": "magie",
      "polarity": "songes",
      "cost": 1,
      "costFormula": "",
      "variableCost": false,
      "preparation": "1 action unique",
      "duration": "variable",
      "range": "toucher",
      "area": "-",
      "stacking": "non",
      "requiredDomains": [],
      "artsDomains": [],
      "effectsText": "",
      "ruleTags": [
        "magie",
        "songes"
      ]
    }
  },
  {
    "name": "Eau du souvenir",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "farfadet",
      "skillKey": "magie",
      "polarity": "songes",
      "cost": 1,
      "costFormula": "",
      "variableCost": false,
      "preparation": "1 action unique",
      "duration": "instantanée",
      "range": "toucher",
      "area": "surface d’eau",
      "stacking": "-",
      "requiredDomains": [],
      "artsDomains": [],
      "effectsText": "",
      "ruleTags": [
        "farfadet",
        "songes"
      ]
    }
  },
  {
    "name": "Hirond’ailes",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "farfadet",
      "skillKey": "magie",
      "polarity": "songes",
      "cost": 1,
      "costFormula": "",
      "variableCost": false,
      "preparation": "1 action unique",
      "duration": "utilisation",
      "range": "personnelle",
      "area": "-",
      "stacking": "non",
      "requiredDomains": [],
      "artsDomains": [],
      "effectsText": "",
      "ruleTags": [
        "farfadet",
        "songes"
      ]
    }
  },
  {
    "name": "Œil du cœur",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "farfadet",
      "skillKey": "magie",
      "polarity": "songes",
      "cost": 1,
      "costFormula": "",
      "variableCost": false,
      "preparation": "1 action unique",
      "duration": "instantanée",
      "range": "vue",
      "area": "un être vivant",
      "stacking": "-",
      "requiredDomains": [],
      "artsDomains": [],
      "effectsText": "",
      "ruleTags": [
        "farfadet",
        "songes"
      ]
    }
  },
  {
    "name": "Osreilles",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "farfadet",
      "skillKey": "magie",
      "polarity": "songes",
      "cost": 1,
      "costFormula": "",
      "variableCost": false,
      "preparation": "1 action unique",
      "duration": "variable",
      "range": "personnelle",
      "area": "-",
      "stacking": "non",
      "requiredDomains": [],
      "artsDomains": [],
      "effectsText": "",
      "ruleTags": [
        "farfadet",
        "songes"
      ]
    }
  },
  {
    "name": "Seconde peau",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "farfadet",
      "skillKey": "magie",
      "polarity": "songes",
      "cost": 1,
      "costFormula": "X",
      "variableCost": true,
      "preparation": "1 action unique",
      "duration": "spéciale",
      "range": "toucher",
      "area": "un être vivant",
      "stacking": "non",
      "requiredDomains": [],
      "artsDomains": [],
      "effectsText": "",
      "ruleTags": [
        "farfadet",
        "songes"
      ]
    }
  },
  {
    "name": "Armure obscurine",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "magie",
      "skillKey": "magie",
      "polarity": "cauchemar",
      "cost": 1,
      "costFormula": "X",
      "variableCost": true,
      "preparation": "1 action unique",
      "duration": "1 combat",
      "range": "personnelle",
      "area": "-",
      "stacking": "oui",
      "requiredDomains": [],
      "artsDomains": [],
      "effectsText": "",
      "ruleTags": [
        "magie",
        "cauchemar"
      ]
    }
  },
  {
    "name": "Aspect cauchemardesque",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "magie",
      "skillKey": "magie",
      "polarity": "cauchemar",
      "cost": 1,
      "costFormula": "",
      "variableCost": false,
      "preparation": "1 action gratuite",
      "duration": "1 h",
      "range": "personnelle",
      "area": "",
      "stacking": "non",
      "requiredDomains": [],
      "artsDomains": [],
      "effectsText": "",
      "ruleTags": [
        "magie",
        "cauchemar"
      ]
    }
  },
  {
    "name": "Grand peuple",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "magie",
      "skillKey": "magie",
      "polarity": "cauchemar",
      "cost": 1,
      "costFormula": "",
      "variableCost": false,
      "preparation": "1 action libre",
      "duration": "1 h",
      "range": "toucher",
      "area": "un être vivant",
      "stacking": "oui",
      "requiredDomains": [],
      "artsDomains": [],
      "effectsText": "",
      "ruleTags": [
        "magie",
        "cauchemar"
      ]
    }
  },
  {
    "name": "Lame de noirceur",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "magie",
      "skillKey": "magie",
      "polarity": "cauchemar",
      "cost": 1,
      "costFormula": "",
      "variableCost": false,
      "preparation": "1 action libre",
      "duration": "jusqu’à la fin du prochain combat",
      "range": "personnelle",
      "area": "-",
      "stacking": "non",
      "requiredDomains": [],
      "artsDomains": [],
      "effectsText": "",
      "ruleTags": [
        "magie",
        "cauchemar"
      ]
    }
  },
  {
    "name": "Maître des ombres",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "magie",
      "skillKey": "magie",
      "polarity": "cauchemar",
      "cost": 1,
      "costFormula": "",
      "variableCost": false,
      "preparation": "1 action unique",
      "duration": "spécial",
      "range": "personnelle",
      "area": "-",
      "stacking": "non",
      "requiredDomains": [],
      "artsDomains": [],
      "effectsText": "",
      "ruleTags": [
        "magie",
        "cauchemar"
      ]
    }
  },
  {
    "name": "Myriapodie cauchemardesque",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "magie",
      "skillKey": "magie",
      "polarity": "cauchemar",
      "cost": 1,
      "costFormula": "",
      "variableCost": false,
      "preparation": "1 action unique",
      "duration": "1 combat",
      "range": "personnelle",
      "area": "-",
      "stacking": "non",
      "requiredDomains": [],
      "artsDomains": [],
      "effectsText": "",
      "ruleTags": [
        "magie",
        "cauchemar"
      ]
    }
  },
  {
    "name": "Ombre démoniaque",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "magie",
      "skillKey": "magie",
      "polarity": "cauchemar",
      "cost": 1,
      "costFormula": "",
      "variableCost": false,
      "preparation": "1 action unique",
      "duration": "1 action",
      "range": "vue",
      "area": "une ombre",
      "stacking": "non",
      "requiredDomains": [],
      "artsDomains": [],
      "effectsText": "",
      "ruleTags": [
        "magie",
        "cauchemar"
      ]
    }
  },
  {
    "name": "Papillons d’obsidienne",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "magie",
      "skillKey": "magie",
      "polarity": "cauchemar",
      "cost": 1,
      "costFormula": "",
      "variableCost": false,
      "preparation": "1 action unique",
      "duration": "instantanée",
      "range": "personnelle",
      "area": "1 m",
      "stacking": "-",
      "requiredDomains": [],
      "artsDomains": [],
      "effectsText": "",
      "ruleTags": [
        "magie",
        "cauchemar"
      ]
    }
  },
  {
    "name": "Ténèbres",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "magie",
      "skillKey": "magie",
      "polarity": "cauchemar",
      "cost": 1,
      "costFormula": "X",
      "variableCost": true,
      "preparation": "1 action libre",
      "duration": "X rounds",
      "range": "",
      "area": "un être vivant",
      "stacking": "non",
      "requiredDomains": [],
      "artsDomains": [],
      "effectsText": "",
      "ruleTags": [
        "magie",
        "cauchemar"
      ]
    }
  },
  {
    "name": "Marche-ombre",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "magie",
      "skillKey": "magie",
      "polarity": "cauchemar",
      "cost": 1,
      "costFormula": "",
      "variableCost": false,
      "preparation": "1 action unique",
      "duration": "instantanée",
      "range": "personnelle",
      "area": "-",
      "stacking": "-",
      "requiredDomains": [],
      "artsDomains": [],
      "effectsText": "",
      "ruleTags": [
        "magie",
        "cauchemar"
      ]
    }
  },
  {
    "name": "Balafre",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "farfadet",
      "skillKey": "magie",
      "polarity": "cauchemar",
      "cost": 1,
      "costFormula": "",
      "variableCost": false,
      "preparation": "1 action unique",
      "duration": "1 nuit",
      "range": "personnelle",
      "area": "-",
      "stacking": "non",
      "requiredDomains": [],
      "artsDomains": [],
      "effectsText": "",
      "ruleTags": [
        "farfadet",
        "cauchemar"
      ]
    }
  },
  {
    "name": "Chimère",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "farfadet",
      "skillKey": "magie",
      "polarity": "cauchemar",
      "cost": 1,
      "costFormula": "",
      "variableCost": false,
      "preparation": "1 action unique",
      "duration": "prochain 1 lors d’un test",
      "range": "personnelle",
      "area": "-",
      "stacking": "non",
      "requiredDomains": [],
      "artsDomains": [],
      "effectsText": "",
      "ruleTags": [
        "farfadet",
        "cauchemar"
      ]
    }
  },
  {
    "name": "Dards osseux",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "farfadet",
      "skillKey": "magie",
      "polarity": "cauchemar",
      "cost": 1,
      "costFormula": "",
      "variableCost": false,
      "preparation": "1 action libre",
      "duration": "1 combat",
      "range": "personnelle",
      "area": "-",
      "stacking": "non",
      "requiredDomains": [],
      "artsDomains": [],
      "effectsText": "",
      "ruleTags": [
        "farfadet",
        "cauchemar"
      ]
    }
  },
  {
    "name": "Poignarme",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "farfadet",
      "skillKey": "magie",
      "polarity": "cauchemar",
      "cost": 1,
      "costFormula": "X",
      "variableCost": true,
      "preparation": "1 action unique",
      "duration": "X combats",
      "range": "toucher",
      "area": "un être vivant",
      "stacking": "non",
      "requiredDomains": [],
      "artsDomains": [],
      "effectsText": "",
      "ruleTags": [
        "farfadet",
        "cauchemar"
      ]
    }
  },
  {
    "name": "Scarifications morbides",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "farfadet",
      "skillKey": "magie",
      "polarity": "cauchemar",
      "cost": 1,
      "costFormula": "",
      "variableCost": false,
      "preparation": "1 action unique",
      "duration": "1 combat",
      "range": "personnelle",
      "area": "-",
      "stacking": "non",
      "requiredDomains": [],
      "artsDomains": [],
      "effectsText": "",
      "ruleTags": [
        "farfadet",
        "cauchemar"
      ]
    }
  },
  {
    "name": "Bien-être",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "onirologie",
      "skillKey": "onirologie",
      "polarity": "songes",
      "cost": 1,
      "costFormula": "X",
      "variableCost": true,
      "preparation": "1 réaction",
      "duration": "1 round",
      "range": "vue",
      "area": "X êtres vivants",
      "stacking": "non",
      "requiredDomains": [],
      "artsDomains": [],
      "effectsText": "",
      "ruleTags": [
        "onirologie",
        "songes"
      ]
    }
  },
  {
    "name": "Bon de sept lieues",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "onirologie",
      "skillKey": "onirologie",
      "polarity": "songes",
      "cost": 1,
      "costFormula": "",
      "variableCost": false,
      "preparation": "1 action libre",
      "duration": "instantanée",
      "range": "vue",
      "area": "un être vivant",
      "stacking": "-",
      "requiredDomains": [],
      "artsDomains": [],
      "effectsText": "",
      "ruleTags": [
        "onirologie",
        "songes"
      ]
    }
  },
  {
    "name": "Charismagorie",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "onirologie",
      "skillKey": "onirologie",
      "polarity": "songes",
      "cost": 1,
      "costFormula": "",
      "variableCost": false,
      "preparation": "1 action libre",
      "duration": "1 h",
      "range": "1 m",
      "area": "un être vivant",
      "stacking": "-",
      "requiredDomains": [],
      "artsDomains": [],
      "effectsText": "",
      "ruleTags": [
        "onirologie",
        "songes"
      ]
    }
  },
  {
    "name": "Corde de la réalité",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "onirologie",
      "skillKey": "onirologie",
      "polarity": "songes",
      "cost": 1,
      "costFormula": "",
      "variableCost": false,
      "preparation": "1 action libre",
      "duration": "1 réaction",
      "range": "vue",
      "area": "un être vivant plongé dans le Néphertine",
      "stacking": "non",
      "requiredDomains": [],
      "artsDomains": [],
      "effectsText": "",
      "ruleTags": [
        "onirologie",
        "songes"
      ]
    }
  },
  {
    "name": "Hallucination paralytique",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "onirologie",
      "skillKey": "onirologie",
      "polarity": "songes",
      "cost": 2,
      "costFormula": "",
      "variableCost": false,
      "preparation": "1 action unique",
      "duration": "1 round",
      "range": "vue",
      "area": "un être vivant",
      "stacking": "non",
      "requiredDomains": [],
      "artsDomains": [],
      "effectsText": "",
      "ruleTags": [
        "onirologie",
        "songes"
      ]
    }
  },
  {
    "name": "Illusion féérique",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "onirologie",
      "skillKey": "onirologie",
      "polarity": "songes",
      "cost": 1,
      "costFormula": "X",
      "variableCost": true,
      "preparation": "1 action libre",
      "duration": "1 h",
      "range": "vue",
      "area": "X cibles",
      "stacking": "non",
      "requiredDomains": [],
      "artsDomains": [],
      "effectsText": "",
      "ruleTags": [
        "onirologie",
        "songes"
      ]
    }
  },
  {
    "name": "Incepteur",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "onirologie",
      "skillKey": "onirologie",
      "polarity": "songes",
      "cost": 1,
      "costFormula": "X",
      "variableCost": true,
      "preparation": "1 action libre",
      "duration": "1 réaction",
      "range": "vue",
      "area": "un être vivant",
      "stacking": "non",
      "requiredDomains": [],
      "artsDomains": [],
      "effectsText": "",
      "ruleTags": [
        "onirologie",
        "songes"
      ]
    }
  },
  {
    "name": "Mille-et-un masques",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "onirologie",
      "skillKey": "onirologie",
      "polarity": "songes",
      "cost": 1,
      "costFormula": "",
      "variableCost": false,
      "preparation": "1 action unique",
      "duration": "1 h",
      "range": "personnelle",
      "area": "-",
      "stacking": "non",
      "requiredDomains": [],
      "artsDomains": [],
      "effectsText": "",
      "ruleTags": [
        "onirologie",
        "songes"
      ]
    }
  },
  {
    "name": "Phare néphertide",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "onirologie",
      "skillKey": "onirologie",
      "polarity": "songes",
      "cost": 1,
      "costFormula": "",
      "variableCost": false,
      "preparation": "1 action libre",
      "duration": "instantané",
      "range": "vue",
      "area": "Néphertine",
      "stacking": "-",
      "requiredDomains": [],
      "artsDomains": [],
      "effectsText": "",
      "ruleTags": [
        "onirologie",
        "songes"
      ]
    }
  },
  {
    "name": "Souvenirs réifiés",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "onirologie",
      "skillKey": "onirologie",
      "polarity": "songes",
      "cost": 1,
      "costFormula": "",
      "variableCost": false,
      "preparation": "1 action unique",
      "duration": "1 h",
      "range": "toucher",
      "area": "1 objet",
      "stacking": "non",
      "requiredDomains": [],
      "artsDomains": [],
      "effectsText": "",
      "ruleTags": [
        "onirologie",
        "songes"
      ]
    }
  },
  {
    "name": "Bête noire",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "onirologie",
      "skillKey": "onirologie",
      "polarity": "cauchemar",
      "cost": 3,
      "costFormula": "",
      "variableCost": false,
      "preparation": "1 action unique",
      "duration": "1 h",
      "range": "vue",
      "area": "un être vivant",
      "stacking": "non",
      "requiredDomains": [],
      "artsDomains": [],
      "effectsText": "",
      "ruleTags": [
        "onirologie",
        "cauchemar"
      ]
    }
  },
  {
    "name": "Brumes scélérates",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "onirologie",
      "skillKey": "onirologie",
      "polarity": "cauchemar",
      "cost": 1,
      "costFormula": "",
      "variableCost": false,
      "preparation": "1 action unique",
      "duration": "jusqu’à la prochaine aube",
      "range": "vue",
      "area": "10 m",
      "stacking": "non",
      "requiredDomains": [],
      "artsDomains": [],
      "effectsText": "",
      "ruleTags": [
        "onirologie",
        "cauchemar"
      ]
    }
  },
  {
    "name": "Contamination ténébreuse",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "onirologie",
      "skillKey": "onirologie",
      "polarity": "cauchemar",
      "cost": 2,
      "costFormula": "",
      "variableCost": false,
      "preparation": "1 action unique",
      "duration": "1 h",
      "range": "vue",
      "area": "un être vivant",
      "stacking": "non",
      "requiredDomains": [],
      "artsDomains": [],
      "effectsText": "",
      "ruleTags": [
        "onirologie",
        "cauchemar"
      ]
    }
  },
  {
    "name": "Corruption néphertide",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "onirologie",
      "skillKey": "onirologie",
      "polarity": "cauchemar",
      "cost": 1,
      "costFormula": "",
      "variableCost": false,
      "preparation": "1 action unique",
      "duration": "instantanée",
      "range": "vue",
      "area": "1 fil de Songes",
      "stacking": "-",
      "requiredDomains": [],
      "artsDomains": [],
      "effectsText": "",
      "ruleTags": [
        "onirologie",
        "cauchemar"
      ]
    }
  },
  {
    "name": "Don de noirceur",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "onirologie",
      "skillKey": "onirologie",
      "polarity": "cauchemar",
      "cost": 1,
      "costFormula": "X",
      "variableCost": true,
      "preparation": "1 action unique",
      "duration": "instantanée",
      "range": "toucher",
      "area": "un être vivant",
      "stacking": "-",
      "requiredDomains": [],
      "artsDomains": [],
      "effectsText": "",
      "ruleTags": [
        "onirologie",
        "cauchemar"
      ]
    }
  },
  {
    "name": "Explosion d’effroi",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "onirologie",
      "skillKey": "onirologie",
      "polarity": "cauchemar",
      "cost": 1,
      "costFormula": "X",
      "variableCost": true,
      "preparation": "1 action libre",
      "duration": "instantanée",
      "range": "1 cm",
      "area": "adversaires dans le Néphertine",
      "stacking": "-",
      "requiredDomains": [],
      "artsDomains": [],
      "effectsText": "",
      "ruleTags": [
        "onirologie",
        "cauchemar"
      ]
    }
  },
  {
    "name": "Illusion cauchemardesque",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "onirologie",
      "skillKey": "onirologie",
      "polarity": "cauchemar",
      "cost": 2,
      "costFormula": "",
      "variableCost": false,
      "preparation": "1 action libre",
      "duration": "variable",
      "range": "vue",
      "area": "un être vivant",
      "stacking": "non",
      "requiredDomains": [],
      "artsDomains": [],
      "effectsText": "",
      "ruleTags": [
        "onirologie",
        "cauchemar"
      ]
    }
  },
  {
    "name": "Oubli",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "onirologie",
      "skillKey": "onirologie",
      "polarity": "cauchemar",
      "cost": 1,
      "costFormula": "X",
      "variableCost": true,
      "preparation": "1 action unique",
      "duration": "instantanée",
      "range": "voix",
      "area": "un être vivant",
      "stacking": "-",
      "requiredDomains": [],
      "artsDomains": [],
      "effectsText": "",
      "ruleTags": [
        "onirologie",
        "cauchemar"
      ]
    }
  },
  {
    "name": "Souvenir traumatique",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "onirologie",
      "skillKey": "onirologie",
      "polarity": "cauchemar",
      "cost": 1,
      "costFormula": "X",
      "variableCost": true,
      "preparation": "1 action unique",
      "duration": "1 h",
      "range": "vue",
      "area": "un être vivant",
      "stacking": "non",
      "requiredDomains": [],
      "artsDomains": [],
      "effectsText": "",
      "ruleTags": [
        "onirologie",
        "cauchemar"
      ]
    }
  },
  {
    "name": "Verbe des sourds",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "onirologie",
      "skillKey": "onirologie",
      "polarity": "cauchemar",
      "cost": 1,
      "costFormula": "X",
      "variableCost": true,
      "preparation": "1 action unique",
      "duration": "1 discussion",
      "range": "toucher",
      "area": "un être vivant endormi",
      "stacking": "non",
      "requiredDomains": [],
      "artsDomains": [],
      "effectsText": "",
      "ruleTags": [
        "onirologie",
        "cauchemar"
      ]
    }
  },
  {
    "name": "Croquis croquant",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "chimerisme",
      "skillKey": "chimerisme",
      "polarity": "songes",
      "cost": 3,
      "costFormula": "",
      "variableCost": false,
      "preparation": "5 actions uniques",
      "duration": "1 h",
      "range": "toucher",
      "area": "variable",
      "stacking": "non",
      "requiredDomains": [],
      "artsDomains": [
        "Peinture",
        "Dessin"
      ],
      "effectsText": "",
      "ruleTags": [
        "chimerisme",
        "songes"
      ]
    }
  },
  {
    "name": "Danse empathique",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "chimerisme",
      "skillKey": "chimerisme",
      "polarity": "songes",
      "cost": 1,
      "costFormula": "X",
      "variableCost": true,
      "preparation": "1 action unique",
      "duration": "10 mn",
      "range": "vue",
      "area": "",
      "stacking": "non",
      "requiredDomains": [],
      "artsDomains": [
        "Danse"
      ],
      "effectsText": "",
      "ruleTags": [
        "chimerisme",
        "songes"
      ]
    }
  },
  {
    "name": "Inspiration sibylline",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "chimerisme",
      "skillKey": "chimerisme",
      "polarity": "songes",
      "cost": 1,
      "costFormula": "",
      "variableCost": false,
      "preparation": "1 action unique",
      "duration": "instantanée",
      "range": "personnelle",
      "area": "-",
      "stacking": "-",
      "requiredDomains": [],
      "artsDomains": [
        "Poésie"
      ],
      "effectsText": "",
      "ruleTags": [
        "chimerisme",
        "songes"
      ]
    }
  },
  {
    "name": "Ode à la guerre",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "chimerisme",
      "skillKey": "chimerisme",
      "polarity": "songes",
      "cost": 1,
      "costFormula": "X",
      "variableCost": true,
      "preparation": "1 action unique",
      "duration": "le prochain combat",
      "range": "voix",
      "area": "X alliés",
      "stacking": "non",
      "requiredDomains": [],
      "artsDomains": [
        "Chant",
        "Conte",
        "Poésie"
      ],
      "effectsText": "",
      "ruleTags": [
        "chimerisme",
        "songes"
      ]
    }
  },
  {
    "name": "Ode à la pierre",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "chimerisme",
      "skillKey": "chimerisme",
      "polarity": "songes",
      "cost": 1,
      "costFormula": "X",
      "variableCost": true,
      "preparation": "1 action unique",
      "duration": "X attaques",
      "range": "personnelle",
      "area": "-",
      "stacking": "non",
      "requiredDomains": [],
      "artsDomains": [
        "Chant",
        "Musique"
      ],
      "effectsText": "",
      "ruleTags": [
        "chimerisme",
        "songes"
      ]
    }
  },
  {
    "name": "Parole animale",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "chimerisme",
      "skillKey": "chimerisme",
      "polarity": "songes",
      "cost": 1,
      "costFormula": "",
      "variableCost": false,
      "preparation": "1 action libre",
      "duration": "10 mn",
      "range": "vue",
      "area": "animaux",
      "stacking": "non",
      "requiredDomains": [],
      "artsDomains": [
        "Musique"
      ],
      "effectsText": "",
      "ruleTags": [
        "chimerisme",
        "songes"
      ]
    }
  },
  {
    "name": "Paroles muettes",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "chimerisme",
      "skillKey": "chimerisme",
      "polarity": "songes",
      "cost": 1,
      "costFormula": "X",
      "variableCost": true,
      "preparation": "1 action unique",
      "duration": "1 conversation",
      "range": "1 cm",
      "area": "un être pensant incapable de parler",
      "stacking": "non",
      "requiredDomains": [],
      "artsDomains": [
        "Chant",
        "Musique"
      ],
      "effectsText": "",
      "ruleTags": [
        "chimerisme",
        "songes"
      ]
    }
  },
  {
    "name": "Songe d’une nuit des nymphes",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "chimerisme",
      "skillKey": "chimerisme",
      "polarity": "songes",
      "cost": 1,
      "costFormula": "X",
      "variableCost": true,
      "preparation": "1 action unique",
      "duration": "1 h",
      "range": "voix",
      "area": "X individus",
      "stacking": "non",
      "requiredDomains": [],
      "artsDomains": [
        "Chant"
      ],
      "effectsText": "",
      "ruleTags": [
        "chimerisme",
        "songes"
      ]
    }
  },
  {
    "name": "Voyage",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "chimerisme",
      "skillKey": "chimerisme",
      "polarity": "songes",
      "cost": 3,
      "costFormula": "3X",
      "variableCost": true,
      "preparation": "10 actions uniques",
      "duration": "instantanée",
      "range": "toucher",
      "area": "",
      "stacking": "-",
      "requiredDomains": [],
      "artsDomains": [
        "Peinture",
        "Dessin"
      ],
      "effectsText": "",
      "ruleTags": [
        "chimerisme",
        "songes"
      ]
    }
  },
  {
    "name": "Voyage onirique",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "chimerisme",
      "skillKey": "chimerisme",
      "polarity": "songes",
      "cost": 1,
      "costFormula": "X",
      "variableCost": true,
      "preparation": "X actions uniques",
      "duration": "1 h",
      "range": "voix ou son",
      "area": "X membres du Petit Peuple",
      "stacking": "non",
      "requiredDomains": [],
      "artsDomains": [
        "Chant",
        "Musique"
      ],
      "effectsText": "",
      "ruleTags": [
        "chimerisme",
        "songes"
      ]
    }
  },
  {
    "name": "Chant du parjure",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "chimerisme",
      "skillKey": "chimerisme",
      "polarity": "cauchemar",
      "cost": 2,
      "costFormula": "",
      "variableCost": false,
      "preparation": "1 round",
      "duration": "tant que le personnage chante",
      "range": "voix",
      "area": "un être vivant",
      "stacking": "non",
      "requiredDomains": [],
      "artsDomains": [
        "Chant"
      ],
      "effectsText": "",
      "ruleTags": [
        "chimerisme",
        "cauchemar"
      ]
    }
  },
  {
    "name": "Détournement corrupteur",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "chimerisme",
      "skillKey": "chimerisme",
      "polarity": "cauchemar",
      "cost": 0,
      "costFormula": "identique au sortilège cible",
      "variableCost": true,
      "preparation": "1 réaction",
      "duration": "instantanée",
      "range": "vue",
      "area": "1 sortilège",
      "stacking": "-",
      "requiredDomains": [],
      "artsDomains": [
        "Danse"
      ],
      "effectsText": "",
      "ruleTags": [
        "chimerisme",
        "cauchemar"
      ]
    }
  },
  {
    "name": "Hurlement bestial",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "chimerisme",
      "skillKey": "chimerisme",
      "polarity": "cauchemar",
      "cost": 1,
      "costFormula": "X",
      "variableCost": true,
      "preparation": "1 action libre",
      "duration": "instantanée",
      "range": "voix",
      "area": "X animaux",
      "stacking": "-",
      "requiredDomains": [],
      "artsDomains": [],
      "effectsText": "",
      "ruleTags": [
        "chimerisme",
        "cauchemar"
      ]
    }
  },
  {
    "name": "Lamentation de l’ombre",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "chimerisme",
      "skillKey": "chimerisme",
      "polarity": "cauchemar",
      "cost": 1,
      "costFormula": "X",
      "variableCost": true,
      "preparation": "1 action unique",
      "duration": "chant ou musique",
      "range": "voix ou son",
      "area": "X êtres vivants",
      "stacking": "non",
      "requiredDomains": [],
      "artsDomains": [
        "Chant",
        "Musique"
      ],
      "effectsText": "",
      "ruleTags": [
        "chimerisme",
        "cauchemar"
      ]
    }
  },
  {
    "name": "Litanie fatale",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "chimerisme",
      "skillKey": "chimerisme",
      "polarity": "cauchemar",
      "cost": 3,
      "costFormula": "",
      "variableCost": false,
      "preparation": "1 action unique",
      "duration": "Musique",
      "range": "son",
      "area": "un être vivant",
      "stacking": "-",
      "requiredDomains": [],
      "artsDomains": [
        "Musique"
      ],
      "effectsText": "",
      "ruleTags": [
        "chimerisme",
        "cauchemar"
      ]
    }
  },
  {
    "name": "Mélopée funeste",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "chimerisme",
      "skillKey": "chimerisme",
      "polarity": "cauchemar",
      "cost": 1,
      "costFormula": "X",
      "variableCost": true,
      "preparation": "1 action unique",
      "duration": "chant",
      "range": "voix",
      "area": "X êtres vivants",
      "stacking": "non",
      "requiredDomains": [],
      "artsDomains": [
        "Chant"
      ],
      "effectsText": "",
      "ruleTags": [
        "chimerisme",
        "cauchemar"
      ]
    }
  },
  {
    "name": "Mort des sens",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "chimerisme",
      "skillKey": "chimerisme",
      "polarity": "cauchemar",
      "cost": 3,
      "costFormula": "",
      "variableCost": false,
      "preparation": "1 action unique",
      "duration": "chant",
      "range": "voix",
      "area": "un être vivant",
      "stacking": "non",
      "requiredDomains": [],
      "artsDomains": [
        "Chant"
      ],
      "effectsText": "",
      "ruleTags": [
        "chimerisme",
        "cauchemar"
      ]
    }
  },
  {
    "name": "Portrait de sang",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "chimerisme",
      "skillKey": "chimerisme",
      "polarity": "cauchemar",
      "cost": 2,
      "costFormula": "",
      "variableCost": false,
      "preparation": "10 actions uniques",
      "duration": "24 h",
      "range": "toucher",
      "area": "-",
      "stacking": "non",
      "requiredDomains": [],
      "artsDomains": [
        "Peinture",
        "Dessin"
      ],
      "effectsText": "",
      "ruleTags": [
        "chimerisme",
        "cauchemar"
      ]
    }
  },
  {
    "name": "Souvenir mensonger",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "chimerisme",
      "skillKey": "chimerisme",
      "polarity": "cauchemar",
      "cost": 2,
      "costFormula": "",
      "variableCost": false,
      "preparation": "1 action unique",
      "duration": "1 h",
      "range": "voix",
      "area": "un être vivant",
      "stacking": "non",
      "requiredDomains": [],
      "artsDomains": [
        "Conte"
      ],
      "effectsText": "",
      "ruleTags": [
        "chimerisme",
        "cauchemar"
      ]
    }
  },
  {
    "name": "Temps antiques",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "chimerisme",
      "skillKey": "chimerisme",
      "polarity": "cauchemar",
      "cost": 1,
      "costFormula": "X",
      "variableCost": true,
      "preparation": "1 action unique",
      "duration": "instantanée",
      "range": "voix ou son",
      "area": "X êtres vivants",
      "stacking": "-",
      "requiredDomains": [],
      "artsDomains": [
        "Chant",
        "Musique"
      ],
      "effectsText": "",
      "ruleTags": [
        "chimerisme",
        "cauchemar"
      ]
    }
  },
  {
    "name": "Œil de l’esprit",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "farfadet",
      "skillKey": "chimerisme",
      "polarity": "cauchemar",
      "cost": 1,
      "costFormula": "",
      "variableCost": false,
      "preparation": "1 action libre",
      "duration": "instantanée",
      "range": "personnelle",
      "area": "un être pensant",
      "stacking": "-",
      "requiredDomains": [],
      "artsDomains": [],
      "effectsText": "",
      "ruleTags": [
        "farfadet",
        "soeur-effroi",
        "cauchemar"
      ]
    }
  },
  {
    "name": "Œil du lointain",
    "type": "sortilege",
    "img": "systems/fvtt-les-oublies/assets/icons/items/sortilege.svg",
    "system": {
      "description": "",
      "notes": "",
      "tradition": "farfadet",
      "skillKey": "chimerisme",
      "polarity": "cauchemar",
      "cost": 1,
      "costFormula": "",
      "variableCost": false,
      "preparation": "1 action libre",
      "duration": "10 mn",
      "range": "personnelle",
      "area": "vue",
      "stacking": "non",
      "requiredDomains": [],
      "artsDomains": [],
      "effectsText": "",
      "ruleTags": [
        "farfadet",
        "soeur-effroi",
        "cauchemar"
      ]
    }
  }
]
